#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Mar 09 08:15:12 UTC 2023
maven-metadata-repository.jboss.org.xml.lastUpdated=1678349539343
maven-metadata-mavencentral.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1678349539311
maven-metadata-bouncycastle.xml.lastUpdated=1678349539304
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jans.xml.lastUpdated=1678349712556
maven-metadata-bouncycastle.xml.error=
